---
name: Morgan Wilkins
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/people-group/total-rewards/">Manager,
  Compensation </a>
reports_to: cylee928
picture: morganwilkins.jpg
twitter:
gitlab: mwilkins
pronouns: she/her
departments:
- Total Rewards
- People Group
story: 'Morgan has a background in Economics and Mathematics that has led her to develop
  a passion for the analytical, data part of Human Resources. She is excited by continuously
  learning both within the field of HR and other aspects of life. Outside of work,
  she can be found outside hiking, running, and kayaking, seeing a concert, trying
  a new restaurant, and rescuing another animal (she currently has 4: Willy, Henry,
  Peri, and Nala).

  '
job_title: Manager, Compensation
division: People Group
public: true

